For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Create Instant Payment Request
        • GETList Get Instant Payment Responses
        • GETRetrieve Get Instant Payment Response
Get a Demo
LogoLogo
API ReferencePaymentsInstant

Retrieve Get Instant Payment Response

GET
https://host.com/v2/payments/instant/:external_id/
GET
/v2/payments/instant/:external_id/
$curl https://host.com/v2/payments/instant/external_id/ \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "id": "string",
3 "amount": "string",
4 "originating_account_id": "string",
5 "receiving_account_id": "string",
6 "instant_payment_direction": "string",
7 "consumer_id": "string"
8}
Get the instant payment information
Was this page helpful?
Previous

Create AFT Payment Request

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

external_idstringRequired

Response

idstringformat: "uuid"
amountstringformat: "decimal"
originating_account_idstring
receiving_account_idstring
instant_payment_directionstring
consumer_idstringRead-only